/* CSS definition file containing site wide stylesheets */

.TextObject {
	font-family: "PT Sans",  sans-serif;
 	font-size: 18px;
 	font-weight: normal;
 	font-style: normal
}

.EM2181 {
	font-family: "Open Sans",  sans-serif;
 	font-size: 11pt;
 	font-weight: normal;
 	font-style: normal
}

.Mikes {
	font-family: "PT Sans",  sans-serif;
 	font-size: 16px;
 	font-weight: normal;
 	font-style: normal
}